[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: command-line usage - bus error (was: Re: lily2image)

From: Graham Percival
Subject: Re: command-line usage - bus error (was: Re: lily2image)
Date: Sat, 19 Sep 2009 09:48:04 +0100
User-agent: Mutt/1.5.18 (2008-05-17)

When you installed 2.13.4, did you remember to delete the old
lilypond app?  If you didn't, that would explain why everything is
screwed up now.

You could also try deleting any $HOME/.font* directories you find,
as well as the lilypond app, before downloading 2.13.4 and trying

- Graham

On Sat, Sep 19, 2009 at 10:28:36AM +0200, Patrick Schmidt wrote:
> When I type "which lilypond" the Terminal returns "/Users/PLS/bin//lilypond". 
> When I type "lilypond -v" I get "GNU LilyPond 2.13.3", so my machine seems to 
> be set up for command-line usage, but as soon as I enter "lilypond 
> <filename>" I get a bus error.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]